Subject: Re: [sidr] posted: draft-huston-sidr-validity-00.txt

From: Samuel Weiler <[email-masked]>
Date: Wed, 21 Oct 2015 14:00:59 -0400 (EDT)

> You are joking - right?

No.

> I believe that this is a very clear, concise and accurate
> description of WHAT is being changed. i.e. go look up section 7.2 of
> RFC6487 and replace it with the procedure described in this
> document. What exactly gives you a problem with such a explanation
> of the proposed update to the RPKI validation procedure?

It is concise, accurate, and absolutely devoid of substance.  Try
telling the reader something that will make sense to a well-read
practitioner of the art without requiring reference to an external doc
or even reference within the doc.

-- Sam